Perl files generated by the module ?ExtUtils::Depends (libextutils-depends-perl) contain some lines with dependencies that are not sorted.

Known affected packages

Detection

Example debbindiff output

Solution

A patch for ?ExtUtils::Depends was submitted upstream, and is also documented in 775678.